<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&display=swap"rel="stylesheet"/><link rel="stylesheet" href="../components/style.css" />
    
  </head>
  <body>
    <header>
      <nav class="navbar">
        <div class="navbar__logo">
          <img src="../assets/logo.png" alt="Logo.Team" />
        </div>

        <ul class="navbar__menu">
          <li><a href=""></a>How it Works</li>
          <li><a href=""></a>Product</li>
          <li><a href=""></a>Pricing</li>
          <li><a href=""></a>Resources</li>
        </ul>

        <div class="navbar__button">
          <button id="log">Login</button>
          <button id="get">Get started free</button>
        </div>

        <div class="navbar__brgr">
          <img src="../assets/sdwch.png" alt="NavigasiLogo" />
        </div>
      </nav>
    </header>

    <main>
      <div class="main__one">
        <div class="benefit">
          <div class="disc">Save 90%</div>
          <div class="gift">Get account of $59</div>
        </div>

        <div class="jargon">Manage the team everyone wants to be on</div>

        <div class="desc">
          <p>
            Simple platform that lets you master what great managers do best, as
            develop trust, collaborate, and drive team performance.
          </p>
        </div>

        <div class="trial">
          <input type="text" placeholder="name@yourcompany.com" />
          <button>Try it free</button>
        </div>
      </div>

      <div class="main__two">
        <div class="stat">
          <img src="../assets/graph.png" alt="Graph" />
        </div>

        <div class="part">
          <h4>TRUSTED BY OVER 10.000+ WORLD’S BEST TEAMS</h4>
          <ul class="pf">
            <li><img src="../assets/google.png" alt="Google" /></li>
            <li><img src="../assets/air.png" alt="Air" /></li>
            <li><img src="../assets/fb.png" alt="Fb" /></li>
            <li><img src="../assets/hub.png" alt="HubS" /></li>
          </ul>
        </div>
      </div>

      <div class="main__three">
        <div class="timeline">
          <img src="../assets/timelinedekstop.png" alt="Timeline" />
        </div>

        <ul class="map">
          <li>
            <h3>Survey your team</h3>
            <p>
              Powerful questions that get to the heart of how team members
              really feel.
            </p>
          </li>

          <li>
            <h3>Resolve issues quickly</h3>
            <p>Anonymous messaging that connects managers and employees.</p>
          </li>

          <li>
            <h3>Plan your 1-on-1s</h3>
            <p>
              Powerful questions that get to the heart of how team members
              really feel.
            </p>
          </li>

          <li>
            <h3>Track your progress</h3>
            <p>
              Easy-to-read reports and sharable results help managers and teams.
            </p>
          </li>
        </ul>
      </div>

      <div class="main_four">
        <div class="tag">
          <h2>Make your work easier</h2>
        </div>

        <ul class="up">
          <li>
            <img src="../assets/sur.png" alt="logo" />
            <h2>Team Surveys & Reports</h2>
            <p>
              Short, anonymous surveys track your team’s needs weekly so you can
              focus.
            </p>
          </li>

          <li>
            <img src="../assets/col.png" alt="logo" />
            <h2>Collaborative 1:1</h2>
            <p>Build relationships by planning 1-on-1s and start meetings.</p>
          </li>

          <li>
            <img src="../assets/lear.png" alt="logo" />
            <h2>Learning Center</h2>
            <p>
              Quickly get solutions tailored to your personal challenges from
              the manager.
            </p>
          </li>
        </ul>

        <ul class="down">
          <li>
            <img src="../assets/mes.png" alt="logo" />
            <h2>Anonymous Messaging</h2>
            <p>Develop trust in a safe channel for important conversations.</p>
          </li>

          <li>
            <img src="../assets/conver.png" alt="logo" />
            <h2>Conversation Engine</h2>
            <p>Communicate confidently with recommended talking points.</p>
          </li>

          <li>
            <img src="../assets/ex.png" alt="logo" />
            <h2>Exclusives Manager</h2>
            <p>
              Access manager tips, activities and best practices from our team
              of experts.
            </p>
          </li>
        </ul>

        <div class="btn">
          <button id="view">View more benefits</button>
        </div>
      </div>

      <div class="main__five">
        <div class="produktiv">
          <img src="../assets/prod.png" alt="chart" />
        </div>

        <div class="work">
          <h2>We work how you work everyday</h2>
          <p>
            Since the easiest things to use actually get used, we adapts to
            theway your team works – not the other way around.
          </p>
          <button>Get started free</button>
        </div>
      </div>

      <div class="main__six">
        <h1 class="why">Why customers love working with us</h1>
        <p>
          “It's amazing what has helped me learn about my team. I don't worry
          about blindspots anymore, and 1-on-1s have never been more productive.
          The team loves it.”
        </p>

        <div class="peop">
          <div class="prof">
            <img src="../assets/prof.png" alt="profil" />
            <div class="ava">
              <div class="name">Jorge Robertson</div>
              <div class="pos">CS at Google</div>
            </div>
          </div>

          <div class="prof2">
            <img src="../assets/prof2.png" alt="profil" />
            <div class="ava">
              <div class="name">Jorge Robertson</div>
              <div class="pos">CS at Google</div>
            </div>
          </div>

          <div class="prof3">
            <img src="../assets/prof3.png" alt="profil" />
            <div class="ava">
              <div class="name">Jorge Robertson</div>
              <div class="pos">CS at Google</div>
            </div>
          </div>
        </div>

        <div class="emp">
          <h1>84% of employees who use trust their direct manager</h1>
          <div class="ic">
            <img src="../assets/plays.png" alt="" />
            <img src="../assets/apps.png" alt="" />
          </div>
        </div>
      </div>
    </main>

    <footer>
      <div class="up">
        <h4>
          Company
          <ul>
            <li>About Us</li>
            <li>Blog</li>
            <li>Careers</li>
            <li>Contact Us</li>
          </ul>
        </h4>

        <h4>
          Support
          <ul>
            <li>Help Center</li>
            <li>Safety Center</li>
            <li>Community</li>
          </ul>
        </h4>

        <h4>
          Legal
          <ul>
            <li>Cookies Policy</li>
            <li>Privacy Policy</li>
            <li>Terms of Service</li>
          </ul>
        </h4>

        <h4>Install App</h4>

        <div class="ic2">
          <img src="../assets/playss.png" alt="" />
          <img src="../assets/apss.png" alt="" />
        </div>
      </div>

      <div class="down">
        <h4 class="copy">© 2020 - All rights reserved</h4>

        <ul class="sosmed">
          <li><img src="../assets/ig.png" alt=""></li>
          <li><img src="../assets/ball.png" alt=""></li>
          <li><img src="../assets/yt.png" alt=""></li>
          <li><img src="../assets/twt.png" alt=""></li>
        </ul>
      </div>
    </footer>
  </body>
</html>
